.shortcuts{text-align:center;}
.shortcuts .shortcut{width:22.5%;display:inline-block;vertical-align:top;text-decoration:none;background:#f9f6f1;border-radius:5px;margin:0 .9% 1em;padding:12px 0;}
.shortcuts .shortcut .shortcut-icon{margin-top:.25em;margin-bottom:.25em;font-size:32px;color:#545454;}
.shortcuts .shortcut:hover{background:#00ba8b;}
.shortcuts .shortcut-label{display:block;font-weight:400;color:#545454;}
.stats{width:100%;display:table;margin-top:.5em;margin-bottom:1.9em;padding:0 0 0 10px;}
.stats .stat{display:table-cell;width:40%;vertical-align:top;font-size:11px;font-weight:700;color:#999;}
.stat-value{display:block;margin-bottom:.55em;font-size:30px;font-weight:700;letter-spacing:-2px;color:#444;}
.stat-time{text-align:center;padding-top:1.5em;}
.stat-time .stat-value{color:#19bc9c;font-size:40px;}
.stats #donut-chart{height:100px;margin-left:-20px;}
.news-items{margin:1em 0 0;}
.news-items li{display:table;margin-bottom:1em;border-bottom:1px dotted #CCC;padding:0 2em 1em 1.5em;}
.news-items li:last-child{padding-bottom:0;border:none;}
.news-item-date{display:table-cell;width:75px;vertical-align:middle;text-align:center;}
.news-item-detail{display:table-cell;}
.news-item-title{font-size:13px;font-weight:600;}
.news-item-day{display:block;margin-bottom:.25em;font-size:24px;color:#888;}
.news-item-preview{margin-bottom:0;color:#777;}
.news-item-month{display:block;padding-right:1px;font-size:12px;font-weight:600;color:#888;}
.action-table .btn-small{font-size:10px;padding:4px 5px 5px;}
.action-table .td-actions{width:80px;text-align:center;}
.action-table .td-actions .btn{margin-right:.5em;}
.action-table .td-actions .btn:last-child{margin-right:0;}
#big_stats{width:100%;display:table;margin-top:1.5em;}
.big-stats-container .widget-content{border:0;}
#big_stats .stat{width:25%;height:90px;text-align:center;display:table-cell;position:relative;border-right:1px solid #CCC;border-left:1px solid #FFF;padding:0;}
#big_stats i{font-size:30px;display:block;line-height:40px;color:#b2afaa;}
#big_stats .stat:hover i{color:#19bc9c;}
h6.bigstats{border-bottom:1px solid #eee;padding-bottom:20px;margin:20px 20px 26px;}
#big_stats .stat:first-child{border-left:none;}
#big_stats .stat:last-child{border-right:none;}
#big_stats .stat h4{font-size:11px;font-weight:700;color:#777;margin-bottom:1.5em;}
#big_stats .stat .value{font-size:45px;font-weight:700;color:#545454;line-height:1em;}
.faq-search{margin-bottom:2em;text-align:right;}
.faq-search input{width:96%;display:block;padding:2%;}
.faq-toc{border:1px dotted #CCC;border-right:none;border-left:none;margin:2em 0 0;padding:1.5em 0;}
.faq-toc ol{margin:0;padding:0;}
.faq-toc li{margin-bottom:.75em;list-style:none;}
.faq-toc a{margin-left:.5em;}
.faq-list{list-style:none;margin:3em 0 0;padding:0;}
.faq-list li{display:table;margin-bottom:2em;}
.faq-icon{display:table-cell;padding-right:1.25em;vertical-align:top;}
.faq-text{display:table-cell;vertical-align:top;}
.faq-number{width:32px;height:32px;font-size:14px;font-weight:600;text-align:center;line-height:32px;color:#FFF;background:#00ba8b;border:3px solid #FFF;border-radius:100px;}
.btn-support-ask{display:block;font-size:22px;font-weight:600;margin-bottom:.75em;padding:14px 0;}
.btn-support-contact{display:block;font-size:18px;font-weight:600;padding:12px 0;}
.plan-container{position:relative;float:left;}
.plan{margin-right:6px;}
.plan-header{text-align:center;color:#FFF;background-color:#686868;text-shadow:1px 1px 1px rgba(0,0,0,0.4);}
.plan-title{font-size:16px;color:#FFF;border-bottom:1px solid rgba(0,0,0,0.3);padding:10px 0;}
.plan-price{font-size:66px;line-height:.8em;background-color:#797979;border-top:1px solid rgba(255,255,255,0.2);padding:20px 0 10px;}
.plan-price span.term{display:block;margin-bottom:0;font-size:13px;line-height:0;padding:2em 0 1em;}
.plan-price span.note{position:relative;top:-40px;display:inline;font-size:17px;line-height:.8em;}
.plan-features{border:1px solid #DDD;border-bottom:none;padding-bottom:1em;}
.plan-features ul{list-style:none;margin:0;padding:0;}
.plan-features li{text-align:center;border-bottom:1px dotted #CCC;margin:0 2em;padding:1em 0;}
.plan-features li:last-child{border-bottom:none;}
.plan-actions{background:#F2F2F2;background-color:#F5F5F5;border:1px solid #DDD;padding:1.15em 0;}
.plan-actions .btn{display:block;font-size:16px;font-weight:600;margin:0 2em;padding:1em 0;}
.pricing-plans.plans-1 .plan-container{width:100%;}
.pricing-plans.plans-2 .plan-container{width:50%;}
.pricing-plans.plans-3 .plan-container{width:33.33%;}
.pricing-plans.plans-4 .plan-container{width:25%;}
.plan.best-value .plan-header{background-color:#677E30;}
.plan.best-value .plan-price{background-color:#81994D;}
.plan.skyblue .plan-header{background-color:#3D7AB8;}
.plan.skyblue .plan-price{background-color:#69C;}
.plan.lavendar .plan-header{background-color:#754F75;}
.plan.lavendar .plan-price{background-color:#969;}
.plan.teal .plan-header{background-color:#257272;}
.plan.teal .plan-price{background-color:#399;}
.plan.pink .plan-header{background-color:#FF3778;}
.plan.pink .plan-price{background-color:#F69;}
.plan.black .plan-header{background-color:#222;}
.plan.black .plan-price{background-color:#333;}
.plan.yellow .plan-header{background-color:#C69E00;}
.plan.yellow .plan-price{background-color:#E8B900;}
.plan.purple .plan-header{background-color:#4E2675;}
.plan.purple .plan-price{background-color:#639;}
.plan.red .plan-header{background-color:#A40000;}
.plan.red .plan-price{background-color:#C00;}
.plan.orange .plan-header{background-color:#D98200;}
.plan.orange .plan-price{background-color:#F90;}
.plan.blue .plan-header{background-color:#0052A4;}
.plan.blue .plan-price{background-color:#06C;}
.info-box{background:#fff;border:1px solid #c9c9c9;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;margin-bottom:30px;}
.stats-box{color:#5f5f5f;margin:40px 0;}
.stats-box-title{text-align:center;font-weight:700;}
.stats-box-all-info{text-align:center;font-weight:700;font-size:48px;margin-top:20px;margin-bottom:40px;}
.stats-box-all-info i{width:60px;height:60px;}
body{background:url(../../img/body-bg.png);color:#838383;font:13px/1.7em 'Open Sans';}
.account-container{width:380px;display:block;background:#f9f9f9;border:1px solid #d5d5d5;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;box-shadow:0 0 2px #dadada, inset 0 -3px 0 #e6e6e6;margin:60px auto 0;}
.content{padding:16px 28px 23px;}
.login-fields .field{margin-bottom:1.25em;}
.login-fields input{font-family:'Open Sans';font-size:13px;color:#8e8d8d;background-color:#fdfdfd;width:255px;display:block;box-shadow:inset 2px 2px 4px #f1f1f1;margin:0;padding:11px 15px 10px 50px;}
.username-field{background:url(../../img/signin/user.png) no-repeat;}
.password-field{background:url(../../img/signin/password.png) no-repeat;}
.login-actions{float:left;width:100%;margin-top:-1em;margin-bottom:1.25em;}
.login-social{float:left;border:1px dotted #CCC;border-right:none;border-left:none;padding:10px 0 15px;}
span.login-checkbox{float:left;margin-top:31px;}
span.login-checkbox > input[type='checkbox']{opacity:0;float:left;width:15px;}
span.login-checkbox > input[type='checkbox'] + label{clear:none;height:15px;display:block;font-size:12px;line-height:1.2em;background:url(../../img/signin/check.png) no-repeat 0 0;cursor:pointer;margin:0;padding:0 0 0 22px;}
span.login-checkbox > input[type='checkbox']:checked + label{background-position:0 -15px;}
.login-extra{display:block;width:300px;text-align:left;line-height:19px;text-shadow:1px 1px 0 #fff;margin:1.5em auto;}
.account-container h1{margin-bottom:.4em;color:#525252;}
.twitter,.fb{position:relative;height:32px;width:157px;background:url(../../img/signin/twitter_btn.png) no-repeat;display:inline-block;}
.fb{width:162px;background:url(../../img/signin/fb_btn.png) no-repeat;}
.twitter:active,.fb:active{top:1px;}
.twitter:hover,.fb:hover{background-position:0 -32px;}
.twitter a,.fb a{text-shadow:-1px -1px 0 rgba(0,0,0,.3);color:#fff;font-weight:700;font-size:11px;height:32px;display:block;padding:5px 0 0 35px;}
.fb a{padding:5px 0 0 31px;}
.twitter a:hover,.fb a:hover{color:#FFF;text-decoration:none;}
.button{-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;display:inline-block;float:right;margin-top:18px;}
.register .login-social{margin-bottom:1em;}
.register .login-actions{margin-bottom:0;}
.register .login-fields input{width:299px;padding-left:6px;}
.register h1{color:#444;}
.register span.login-checkbox{position:relative;top:-6px;width:200px;}
.register span.login-checkbox > input[type="checkbox"] + label{position:relative;line-height:1.3em;}
.shortcuts .shortcut:hover span,.shortcuts .shortcut:hover .shortcut-icon{color:#fff;}
.faq-empty,.login-fields label{display:none;}
.plan.green .plan-header,.plan.green .plan-price{background-color:#00ba8b;}
@media all and (max-width: 950px) and (min-width: 1px) {
#big_stats{display:block;margin-bottom:-40px;}
#big_stats .stat{width:49%;display:block;margin-bottom:3em;float:left;}
#big_stats .stat:nth-child(2){border-right:none;}
#big_stats .stat:nth-child(3){border-left:none;}
}
@media (max-width: 767px) {
#big_stats .stat .value{font-size:40px;}
.pricing-plans .plan-container{width:100%!important;margin-bottom:2em;}
}
@media (max-width: 979px) {
.shortcuts .shortcut{width:31%;}
}
@media (max-width: 480px) {
.stats .stat{margin-bottom:3em;}
.stats .stat .stat-value{margin-bottom:.15em;font-size:20px;}
.stats{float:left;display:block;margin-bottom:0;}
#chart-stats{margin:2em 0 1em;}
.shortcuts .shortcut{width:48%;}
.account-container{width:280px;margin-top:35px;}
.login-fields input{width:160px;}
.login-social{width:100%;}
.twitter{display:block;margin-bottom:1em;}
.register .login-fields input{width:204px;padding-left:6px;}
}
@media (min-width: 767px) and (max-width: 979px) {
.pricing-plans .plan-container{width:50%!important;margin-bottom:2em;}
}